﻿/* ********************************
// masthead
******************************** */

#masthead.home{
    z-index: 5;
    position: relative;
    border-bottom: solid 1px #ccc;
    background: #000;
}

.rgba #masthead{
    border-color: rgba(255,255,255,0.2);
}

#masthead.home .container{
    height: 200px;
}

#masthead.home .logo{
    position: absolute;
    left: 0;
    top: 60px;
    margin: 0;
    padding: 0;
}

#masthead.home .logo a{
    background-position: -5px -5px;
    background-image:url("../../base/sprites.png");
    width: 255px;
    height: 95px;
}

/* 
// mainnav 
*/

#mainnav{
    position: absolute;
    right: -10px;
    top: 117px;
    line-height: 35px;
    font-family:'Museo Slab W01 300', Georgia, Times New Roman, Serif; font-weight: normal; font-style: normal;
    font-size: 16px;
    z-index: 2;
}

#mainnav ul{
    margin: 0;
}

#mainnav li{
    background: none;
    margin: 0 0 0 1px;
    padding: 0;
    float: left;
}

#mainnav a{
    color: #ddd;
    text-decoration: none;
    display: block;
    float: left;
    padding: 0 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background-color 150ms ease-out;
	-moz-transition: background-color 150ms ease-out;
	-o-transition: background-color 150ms ease-out;
	-ms-transition: background-color 150ms ease-out;	
	transition: background-color 150ms ease-out;
}

#mainnav .selected a{
    background-color: #ddd;
    color: #000;
    text-shadow: 0 1px 0 #fff;
}

#mainnav a:hover{
    background-color: rgb(133, 113, 77);
    color: #fff;
    text-shadow: none;
}

/* 
// auxnav 
*/

#auxnav{
    position: absolute;
    right: -10px;
    top: 85px;
    line-height: 30px;
    font-family:'Museo Slab W01 300', Georgia, Times New Roman, Serif; font-weight: normal; font-style: normal;
    font-size: 14px;
}

#auxnav ul{
    margin: 0;
}

#auxnav li{
    padding: 0;
    margin: 0;
    background: none;
    float: left;
}

#auxnav a{
    display: block;
    float: left;
    padding: 0 10px;
    color: #929a9f;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background-color 150ms ease-out;
	-moz-transition: background-color 150ms ease-out;
	-o-transition: background-color 150ms ease-out;
	-ms-transition: background-color 150ms ease-out;	
	transition: background-color 150ms ease-out;
}

#auxnav a:hover{
    background-color:rgb(133, 113, 77);
    color: #fff;
    text-shadow: none;
}

/*
// bulletin
*/

#bulletin{
    display: block;
    height: 500px;
    position: relative;
}

#bulletin [data-fsimage]{
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;  
    position: absolute; 
    z-index: 1;
    /* background-attachment: fixed; */
}

#bulletin .screen{
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;  
    position: absolute; 
    z-index: 5;
    background: url(screen.png) repeat center center;
}


#bulletin .extracontent{
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 40px 0;
    background: #85714d;
    z-index: 10;
}

.rgba #bulletin .extracontent{
    background-color: rgba(191,7,14, 0.9);
}

#bulletin .extracontent h2{
    width: 940px;
    margin: 0 auto;
    font-family:'Museo Slab W01 300', Georgia, Times New Roman, Serif; font-weight: normal; font-style: normal;
    font-size: 30px;
    line-height: 1;
    text-align: center;
    color: #fff;
}


/* ***************************
// hero
*************************** */

#hero{
    height: 565px;
    background: #000;
    position: relative;
    z-index: 1;
    border-bottom: solid 1px #ccc;
}

.rgba #hero{
    border-color: rgba(255,255,255,0.2);
}

#slideshow-wrapper{
    top: 0;
    left: 0;
    right: 0;
    position: absolute;
    z-index: 1;
}

#slideshow{
    height: 565px;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0;
    background: #333;    
    position: relative;
    overflow: hidden;
}

#slideshow li{
    padding: 0;
    margin: 0;
    background-position: center center;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
}

#herocontent{
    height: 565px;
    position: relative;
    z-index: 10;
}

#masthead .murray{
    position: absolute;
    bottom: -566px;
    right: -80px;
    z-index: 1;
}

/* ***************************
// #main
*************************** */

#main .container{
    padding: 75px 0;
}

#intro{
    font-size: 18px;
    width: 620px;
}

#intro .first{
    font-family:'Avenir Next LT W01 Bold', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
}

.favourite-moments {
    display:block; 
    margin-top:30px;
}

.favourite-moments:hover {
    opacity:0.8;
    filter:alpha(opacity=80);
}
#nav-0>a{border-radius:3px 3px 0 0;}